a{
	outline:none;
	color: #003882;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-weight: normal;
}

img{
	outline:none;
}

input{
	outline:none;
}

#main_content{
	background:url(../images/background.png) repeat 0 0;height:4200px;
}

#wrapper{
	width:1024px;margin:0 auto;height:1900px;
}

#bg{
	background:url(../images/background.png) repeat 0 0;margin:0;padding:0;
}

#header1{
	height:106px;background:url(../images/header/header1.png) no-repeat 0 0;
}

#header2{
	height:113px;background:url(../images/header/header2.png) no-repeat 0 0;	
}

#header3{
	height:109px;background:url(../images/header/header3.png) no-repeat 0 0;	
}

#content{
	float: left;padding-left: 90px; padding-right: 5px; width: 600px;padding-bottom:0px;margin-bottom:0px;
}

h3{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
}

.list{
	float:left;width:300px;
}

.list1{
	float:left;
	width:590px;
	padding-right:10px;
}

.list ul{
	padding-top:0px;
	margin:0;
}

.list ul li{
	background-image: url("../images/content/bullet.png");
    background-position: left 13px;
    background-repeat: no-repeat;
    float: none;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 14px;
    height: 23px;
    list-style: none outside none;
    padding-left: 35px;
    padding-top: 20px;
}

.list1 ul{
	padding-top:0px;
	margin:0;
}

.list1 ul li{
	background-image: url("../images/content/bullet.png");
    background-position: left 13px;
    background-repeat: no-repeat;
    float: none;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 14px;
    height: 23px;
    list-style: none outside none;
    padding-left: 35px;
    padding-top: 20px;
}

#para3_right{
	background: url("../images/content/catwatch_diagram.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 250px;
    margin-left: 25px;
    margin-top: 10px;
    width: 270px;
}

#para4{
	float:left;width:600px;
}

#para5_left{
	width:330px;
	float:left;
	padding-right:20px;
}

#para5_right{
	 background: url("../images/content/catwatch_1.PNG") no-repeat scroll 0 0 transparent;
    float: left;
    height: 273px;
    margin-top: 10px;
    width: 210px;
}

#para6{
	float:left;
	width:600px;
}

#para7{
	float:left;width:600px;margin-top:10px;
}

#image_left{
	width:105px;
	float:left;
	background:url(../images/content/catwatch_2.PNG) no-repeat 0 0;
	height:100px;
	margin-top:20px;
}

#image_left{
	width:105px;
	float:left;
	background:url(../images/content/catwatch_2.PNG) no-repeat 0 0;
	height:100px;
	margin-top:20px;
}

#text_right{
	width:480px;
	float:left;
	padding-left:5px;
}

#para8{
	float:left;width:600px;margin-top:10px;
}

#p8_image_right{
	width:205px;
	float:left;
	background:url(../images/content/catwatch_3.PNG) no-repeat 0 0;
	height:305px;
	margin-top:20px;
}

#p8_text_left{
	width:380px;
	float:left;
	padding-left:5px;
	padding-right:10px;
	text-align:justify;
}

#para9{
	float:left;width:600px;margin-top:10px;
}

#p9_image{
	float:left;
	height:150px;
	margin-top:0px;
	width:600px;
}

.p9_text{
	float:left;
	
}

#para10{
	float:left;width:600px;margin-top:10px;
}

#list_content{
	float:left;padding-top:0px;width:600px;
}

#form2{
	padding-top:05px;padding-left:45px;float:left;margin-bottom: 25px;
}

#form3{
	float: left;
    padding-left: 45px;
    padding-top: 15px;
	padding-bottom:0px;
}

#form14{
	float: left;
    padding-left: 15px;
    padding-top: 15px;
	padding-bottom:0px;
	z-index:999999;
}

#sidebar{
	width:300px;float:left;padding-left:25px;padding-top:5px;
}

.sidebar_top{
	background:url(../images/sidebar/sidebar_top.png) no-repeat 0 0;height:13px;
}

.sidebar_middle{
	background:url(../images/sidebar/sidebar_back.png) repeat-y 0 0;
}

.sidebar_bottom{
	background:url(../images/sidebar/sidebar_bottom.png) no-repeat 0 0;height:13px;
}

#sb2_con{
	background:url(../images/sidebar/sb_con1.png) no-repeat 0 0;margin-left:15px;height:83px;padding-bottom:10px;
}

#testimonials{
	margin-left:15px;height:177px;padding-top:140px;
}

#sidebar_content{
	background: url("../images/sidebar/sidebar_content.png") no-repeat scroll 0 0 transparent;
    height: 177px;
    margin-left: 15px;
    padding-bottom: 15px;
    padding-top: 20px;
}


#cat_image{
 	background: url("../images/sidebar/sidebar_cat.png") no-repeat scroll 0 0 transparent;
    height: 290px;
    margin-left: -34px;
    margin-top: 1900px;
    position: absolute;
    width: 230px;
}

#cat_image1{
 	background: url("../images/sidebar/sidebar_cat.png") no-repeat scroll 0 0 transparent;
    height: 290px;
    margin-left: 695px;
margin-top: -14px;
    position: relative;
    width: 230px;
}

.shrt_desc{
	padding:0;
	margin:0;
	padding-left:15px;
}

#short_point ul li{
	list-style:none;
	padding-left:40px;
	line-height:1.5;
	background-image:url(../images/content/bullet.png);
	background-position:left 0px;
	background-repeat:no-repeat;
	font-family:verdana;
	font-size:14px;
	font-weight:600;
	padding-bottom:15px;
}

#form4{
	/*position:absolute;*/
	margin-left: 130px;
   /* margin-top: -45px;*/
   z-index:1000;
   position:relative;
}

.para1_text{
	margin-top: 10px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:14px;font-weight:normal;padding:2px;line-height:1.5;padding-left:7px;text-align:justify;
}

.heading_text{
	font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;font-size:20px; margin: 0; padding: 0;
}

#footer{
	height:400px;
	margin-top:-75px;
	
}

#footer1{
	height:109px;background:url(../images/footer/footer1.png) no-repeat 0 0;
	margin-top: -63px;
	
}

#footer2{
	height:106px;background:url(../images/footer/footer2.png) no-repeat 0 0;
	
}

.pro_price{
margin-bottom: -10px;
font-size: 18px;
font-weight:bold;
text-align:center;
font-family: Arial,sans-serif;
}

.pro_price_last{
margin-bottom: -10px;
margin-top: 100px;
font-size: 18px;
font-weight:bold;
text-align:center;
font-family: Arial,sans-serif;	
padding-right: 165px;	
}